PDA

Teljes verzió megtekintése: Pre-Sales/Frissítés Kérdés - vBET még mindig tartják be?



gmhastings
25-02-17, 17:04
Helló,
Én még mindig fut egy régebbi változata vBET (a régebbi v3.8.9 vBulletin) -- keresni, hogy frissítse a helyszínen, hogy a legújabb v5 stabil verziót, majd a frissítés vBet, hogy a jelenlegi verzió (feltételezve, hogy működik). Azért kérdezem, mert nem látom, minden hozzászólás sokáig...

Én is lelkes frissíteni az oldalt, hogy az SSL engedélyezve megérteni, hogy a vBulletin 5 'SSL-kompatibilis ... vBET is működik, ha a telepítés konfigurálása az SSL?

Kérlek, szólj nekem ezeket?

Köszönöm
:)

Marcin Kalak
28-02-17, 17:43
vBET finomították, funkcionalitás, mind az ügyfelek ritkán jelentés a kérdéseket, így van egy kis új hozzászólás.
vBET 5 tesztelt verzió vB 5.1.9. Ki lehet próbálni a vBET 5 a teszt fórum: Fórum - Teszt fórum vBET 5 (http://www.vb5.vbenterprisetranslator.com/). Csak jelentkezzen be, hogy egy teszt számla.
Jelenleg nincs nyitott kérdésekkel kapcsolatos SSL. vBET dolgozik az eredményt, mielőtt továbbítja a külső, tehát egy titkosítási nem kell semmilyen hatással a munka vBET.

Automatic Translations (Powered by Google, Microsoft®, Yandex, SDL Language Cloud and Apertium):
AfrikaansAlbanianArabicBelarusianBulgarianCatalanChineseCroatianCzechDanishDutchEnglishEstonianFilipinoFinnishFrenchGalicianGermanGreekHaitian CreoleHebrewHindiHungarianIcelandicIndonesianIrishItalianJapaneseKoreanLatvianLithuanianMacedonianMalayMalteseNorwegianPersianPolishPortugueseRomanianRussianSerbianSlovakSlovenianSpanishSwahiliSwedishTaiwaneseThaiTurkishUkrainianVietnameseWelshYiddish
Translations delivered by vBET 4.9.2